.logo {
  width: 105px;
  margin: auto;
  display: block;
}

p {
  color: grey;
}

.svg.progress {
  margin: auto !important;
  display: block !important;
}

.progress-div {
  text-align: center;
  position: relative;
  .target {
    top: 10px;
    color: #88d9ff;
  }

  span {
    position: absolute;
    right: 20px;
  }

  .collected {
    bottom: 0px;
    color: grey;
  }
}

.action-btns {
  width: 60%;
  margin: auto;
  margin-top: 15px;
  direction: ltr;
  .social {
    margin: auto;
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
  ion-row {
    padding: 10px;
  }
}

.progress-indicators {
  display: grid;
}

.inner-indicator,
.outer-indicator {
  grid-column: 1;
  grid-row: 1;
}
.inner-indicator {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
